@import url(forms.css );

img {border:0px;}

/* ----------optoon disabled----------------- */
select, option {
  behavior: url(disableddropdown.htc);
}


/*MainCOLORS*/
.title03, h1, h2   { color: red; }

/*GENERAL*/

html { height: 100%; }
body { min-height: 100%; height: 100%; }

body {
/*background:#444243  url(../images/backgroundtemp.jpg) repeat-x;*/
background:#444243  url(../images/bg_home.jpg) repeat-x;
line-height:18px;
/*font-family: Georgia, 'Times New Roman', Times, serif;*/
font-family:;
font-size:;
letter-spacing:;
}

body, td, div, p {
margin: 0px;
color: #000000;
/*font-family: Georgia, 'Times New Roman', Times, serif;*/
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
}

body#home { background:#444243  url(../images/bg_home.jpg) repeat-x;}
body#edi01 { background:#444243  url(../images/bg_journey.jpg) repeat-x;}
body#edi02 { background:#444243  url(../images/bg_city.jpg) repeat-x;}
body#edi03 { background:#444243  url(../images/bg_staycation.jpg) repeat-x;}
body#edi04 { background:#444243  url(../images/bg_ski.jpg) repeat-x;}
body#edi05 { background:#444243  url(../images/bg_spa.jpg) repeat-x;}
body#edi06 { background:#444243  url(../images/bg_festival.jpg) repeat-x;}
body#edi07 { background:#444243  url(../images/bg_beach.jpg) repeat-x;}

#header {
height:140px;
background: #444243 url(../images/shopbydest.gif) no-repeat 498px -1px;
color:#fff;
}

#header2 {
height:140px;
background: #444243 url() no-repeat 480px 10px;
color:#fff;
}


#header a{

}


#container {
width: 970px;
padding:0px;
margin: 0px 0px 0px 0px;
margin-left: auto;
margin-right: auto;
border: #ccccff 0px solid;
background-color: #ffffff;
} 

/*#content {
float:left;
min-height:660px;
height:auto !important;
height:660px;
width: ;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: #ccccff 0px solid;
background-color: #f5f2f2;
} */

#main-area-content {
float:left;
min-height:660px;
height:auto !important;
height:660px;
width: ;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: #ccccff 0px solid;
/*background-color: blue;*/
background-color: #f6f2f1 ;
} 

#frame {
min-height:660px;
height:auto !important;
height:660px;
width: 930px;
padding:10px;
margin: 10px;
border: #ccccff 0px solid;
/*background-color: red;*/
background-color: #fff ;
} 

#frame-b {
min-height:660px;
height:auto !important;
height:660px;
width: 950px;
padding:10px;
margin: 0px;
border: #ccccff 0px solid;
/*background-color: red;*/
background-color: ;
} 



h1 {
color:#faa21d;
/*font-family:'Trebuchet MS',Verdana,sans-serif;*/
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight:normal;
font-size: 26px;
font-style: italic;
line-height:30px;
text-transform:lowercase;
margin:5px 0px 7px 0px;
padding:0px 0px 0px 0px;
border-bottom: 0px solid;
}


h2 {
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 20px;
font-weight:normal;
color:#000;
line-height:16px;
margin:5px 0px 2px 0px;
padding:0px 0px 0px 0px;
}

h3{
color:#faa21d;
/*font-family:'Trebuchet MS',Verdana,sans-serif;*/
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight:normal;
font-size: 24px;
font-style: italic;
line-height:30px;
text-transform:lowercase;
margin:5px 0px 7px 0px;
padding:0px 0px 0px 0px;
border-bottom: 0px solid;
}

h4 {
color:black;
/*font-family:'Trebuchet MS',Verdana,sans-serif;*/
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight:normal;
font-size: 20px;
font-style: italic;
line-height:;
text-transform:lowercase;
margin:14px 0px 8px 0px;
padding:0px 0px 0px 0px;
border-bottom: 0px solid;
}

a {font-size: 14px; color: #000000; text-decoration: none;outline: none;}
/*a:active {font-size: 11px; color: red;text-decoration: none}*/
a:hover {font-size: 14px; color: #F90; text-decoration: none;outline: none;}
a:active, input
{outline: none;}

a:focus{-moz-outline-style: none;}


 


ul {
margin: 0px;
padding-left: 30px;
}



img { border-color: black;}



#footer {
height:137px;
color: #ffffff;
text-align:left;
background: #444243 url(../images/footerfullback.gif) no-repeat;
padding-top:40px;
padding-left:12px;
clear:both;
text-transform:lowercase;
}

#footer a {
color: #ffffff;
font-size:12px;
}
 #footer a:hover {
color: #ff9933;
}


/*  ----------------MENU--------------------- */ 
#summarybox {
color: #ffffff;
text-align:right;
margin-right:10px;
height:90px;
font-weight:bold;
text-transform:lowercase;
}

#summarybox a {
padding: 0px 0px 0px 0px;
font-weight:bold;
color: #ffffff;
}

#summarybox a:hover {
padding: 0px 0px 0px 0px;
font-weight:bold;
color: #ffffff;
text-decoration: none
}



/* style for shopp cart button */
.sumbox { height:32px; position:relative; z-index:1001;
border:0px solid #444243; float:right; margin-right:0px;}

.sumbox ul {padding:0;margin:0;list-style-type:none;}

.sumbox li {float:left;position:relative;}

/* top level */
.sumbox a, .sumbox a:visited {display:block;font-size:12px;text-decoration:none; color:#fff;
width:140px; height:30px;
border-top:1px solid #444243;
border-right:1px solid #444243;
border-bottom:1px solid #444243;
border-right:1px solid #444243;
border-left:1px solid #444243;
background:#444243;
padding-right:3px;
line-height:29px;
font-weight:bold;}

/* top level hover */
.sumbox a:hover, .sumbox ul ul a:hover{color:#000; background:#fff; border-color: #999;}
.sumbox :hover > a, .sumbox ul ul :hover > a {color:#000; background:#fff;  border-color: #999;}

/* hide sub levels,positon absolute */
.sumbox ul ul {
	visibility:hidden;
	position:absolute;height:0;top:31px;left:0;
	/*width:149px;*/
	margin-left:-176px;
	font-weight: normal;
	}

.sumbox ul li ul li { 
	clear:both;
	background:#fff;
	width: 319px;
	border-left:1px solid #999;
	border-top: 0px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	margin:0px;
	padding:0px;
	}
	
/* table required by IE */
.sumbox table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* second level links */
.sumbox ul ul a, .sumbox ul ul a:visited, .sumbox ul ul a:hover  {background:  ; color:#000;  padding:0px; border-width:0px; text-align:left; line-height:14px}

/* second level visible when hover on first level */
.sumbox ul li:hover ul,
.sumbox ul a:hover ul{visibility:visible;	z-index:15;}


/*  ----------------TOP MENU--------------------- */
.dropList {
height:30px;
background:#444243;
font-size:;
position:relative;
border:0px solid #aaa;
text-transform:;
width:780px; 
float:;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;

}
.dropList ul {padding:0; margin-left:1px; list-style:none;}

.dropList ul li div {
position:absolute; 
left:-9999px; top:-9999px;
background:#ffffff url();
border-top:0px solid #aaa;
border-left:1px solid #aaa;
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
border-top-color:#ddd;
padding-bottom:6px;
}

.dropList ul li div ul {width:180px; float:left;}

.dropList ul li {float:left; color: #ffffff;}

.dropList ul li a {
display:block; 
padding:0px 12px 0px 10px;
float:left;
line-height:30px;
text-decoration:none;
color: #ffffff;
font-size:12px;
border:0px 0px 0px 0px solid #fbac35;
}

.dropList ul li a.fly {
background:url() no-repeat right center;
border-top:0px solid #fbac35;
border-right:1px solid #444243;
border-left:1px solid #444243;
border-bottom:0px solid green;
font-size:12px;
}

.dropList ul ul li a {padding:0; width:180px; text-indent:10px; line-height:20px;
font-weight:normal;color: #666666;
}

.dropList ul ul li a.fly {border:0px solid red;}

.dropList ul ul li a:hover {
background-color:#ffffff;
color: #333333;
font-size:12px;
border:0px solid black;
}

.dropList ul li a:hover {
background-color:#ffffff; 
color: #333333;
font-size:12px;
border-right:1px solid #aaa;
border-left:1px solid #aaa;
border-bottom:0px solid #aaa;
}
.dropList ul li:hover > a {
background-color:#ffffff;
color: #333333;
border-right:1px solid #aaa;
border-left:1px solid #aaa;
}

.dropList ul .oneCol:hover {position:relative;left:-1px}
.dropList ul .oneCol a {position:relative;left:-1px }

/*  ----------------the mfucker!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!--------------------- */
.dropList ul .oneCol:hover div {left:-1px; top:30px; width:180px;}

.dropList ul :hover div ul ul {position:absolute; left:-9999px; top:-9999px;}

.dropList ul :hover div ul .fly:hover {position:relative;}
.dropList ul :hover div ul .fly:hover ul {left:170px; top:-1px; background:#fff; border:1px solid #aaa; padding:6px 0;
}

.dropList ul :hover div ul .fly:hover ul li a {border:0px solid #aaa; left:0px ;background:;font-size:12px; }

.dropList ul :hover div ul .fly:hover ul ul {left:-9999px; top:-9999px;}

.dropList table {border-collapse:collapse; width:0; height:0; margin-bottom:-1px;}

/* Sprite Menu------------------------------------------------ */
	ul#menu{margin-left:10px; padding:0; list-style:none; clear:both;background-color:#333333;  border: 0px solid red;}
		#menu li{overflow:hidden; text-indent:-9999px; display:inline; float:left; margin-right:0px;}
			#menu li a{background: url('../images/menu-sprite-oct.gif') no-repeat; width:100%; height:100%; display:block;}
			
			/* journey Button */
			#menu li.journey{width:80px; height:56px;}
				#menu li.journey a{background-position:-0px -0px;}
				#menu li.journey a:hover{background-position:-0px -56px;}
				#menu li.journey a.selected{background-position:-0px -112px;}
			
			/* city Button */
			#menu li.city{width:80px; height:56px;}
				#menu li.city a{background-position:-80px -0px;}
				#menu li.city a:hover{background-position:-80px -56px;}
				#menu li.city a.selected{background-position:-125px -112px;}
				
			/* staycation Button */
			#menu li.staycation{width:80px; height:56px;}
				#menu li.staycation a{background-position:-160px -0px;}
				#menu li.staycation a:hover{background-position:-160px -56px;}
				#menu li.staycation a.selected{background-position:-250px -112px;}

/**/

#menu li.ski{width:80px; height:56px;}
				#menu li.ski a{background-position:-240px -0px;}
				#menu li.ski a:hover{background-position:-240px -56px;}
				#menu li.ski a.selected{background-position:-250px -112px;}


#menu li.spa{width:80px; height:56px;}
				#menu li.spa a{background-position:-320px -0px;}
				#menu li.spa a:hover{background-position:-320px -56px;}
				#menu li.spa a.selected{background-position:-250px -112px;}

#menu li.festival{width:80px; height:56px;}
				#menu li.festival a{background-position:-400px -0px;}
				#menu li.festival a:hover{background-position:-400px -56px;}
				#menu li.festival a.selected{background-position:-250px -112px;}

#menu li.beach{width:80px; height:56px;}
				#menu li.beach a{background-position:-480px -0px;}
				#menu li.beach a:hover{background-position:-480px -56px;}
				#menu li.beach a.selected{background-position:-250px -112px;}

#menu li.blog{width:80px; height:56px;}
				#menu li.blog a{background-position:-560px -0px;}
				#menu li.blog a:hover{background-position:-560px -56px;}
				#menu li.blog a.selected{background-position:-250px -112px;}


/*  ----------------REFINE SEARCH MENU--------------------- */
.refinebox {width:415px; height:38px;
border-right:0px solid #585752; font-family:arial, sans-serif;
float:right; margin:10px 0px 0px 0px;background:; padding: 0px }

/* remove all the bullets, borders and padding*/
.refinebox ul {padding:0px;margin:0;list-style-type:none;}

.refinebox ul ul {
	visibility:hidden;
	position:absolute;height:0;top:40px;left:0;
	width:;
	margin-left:0px; }

/* float the list, relative positon to control the dropdown menu positon */
.refinebox li {float:left;width:50px;margin-right:15px;position:relative; }

/* style the links for the top level */
.refinebox a, .refinebox a:visited {display:block; 
font-family:Arial, Helvetica, sans-serif; font-weight:bold;  font-size:13px;text-decoration:none; color:#CCC;
width:50px; height:39px; border: solid #434343; border-width:1px 1px 0px 1px; background:url(arrow_down.gif) no-repeat right 10px; line-height:29px;
padding:0px 3px 0px 5px;
}

/* top level hover */
.refinebox a:hover, .refinebox ul ul a:hover{color:#000; background:#fff url(arrow_down_bw.gif) no-repeat right 10px; border-color:#999; border-width:1px 1px 0px 1px;}
.refinebox :hover > a, .refinebox ul ul :hover > a {color:#000; background:#fff url(arrow_down_bw.gif) no-repeat right 10px; border-color:#999; border-width:1px 1px 0px 1px;}

/* second level background */
.refinebox ul ul a.refinebox, .refinebox ul ul a.refinebox:visited {}

/* hide the sub levels,positon absolute so they take up no room */

.refinebox ul li ul li{ 
	background:#fff;
	width: 180px;
	min-height: 120px;
	height:;
	border-left:1px solid #999;
	border-top:0px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
font-weight:normal; 
color:#999;
font-size:14px;
padding:0px;
	}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.refinebox table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* second level links */
.refinebox ul ul a, .refinebox ul ul a:visited {}

/* second level visible when hover on first level list OR link */
.refinebox ul li:hover ul,
.refinebox ul a:hover ul{visibility:visible;}


/*  ----------------NAVIGATION--------------------- */
#pageNav a:link { color: #666666; }

#pageNav a:visited {color: #666666; }

#pageNav a:hover {color: #666666; text-decoration: none}

#pageNav a:active {color: #666666;}

#pg {
    color: #000000; font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	font-weight: ;  
	background: ;
	padding: 1px 5px 1px 5px;
	margin: 1px;
	border: #3277c5 0px solid;
}

#pgc {
    color: #000000; font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	font-weight: bold;  
	background: #e0e0e0;
	padding: 1px 5px 1px 5px;
	margin: 1px;
	border: #3277c5 0px solid;
}


#prevpage {
background:  url() no-repeat left;
border-bottom: #ccccff 0px solid;
border-collapse: collapse;
margin: 0px 0px 0px 0px;
padding: 3px 0px 3px 18px;
width:;
}

#nextpage {
background:  url() no-repeat left;
border-bottom: #ccccff 0px solid;
border-collapse: collapse;
margin: 0px 0px 0px 0px;
padding: 3px 0px 3px 18px;
width:;
}



/*MORE STYLES*/
/*
#preview{
	position:absolute;
	border:1px solid #ccc;
    background: #003 url(../img/loding2.gif) no-repeat center;
	padding:1px;
	display:none;
	color:#fff;
	}

.tooltip{
   position: absolute;
   padding: 0px 13px 10px 13px;
   z-index: 2;
   color: #303030;
   background: #fafafa url(../img/prel11.gif) no-repeat center;
   border: 1px solid #2284C5;
   font-family: sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: center;
}
*/


/*					PRODUCT DETAILS					*/


/*TABBED*/

#main-tabs {
	border: 1px solid #cccccc;
	clear: both;
	background: #f8f8f8;
	padding-top: 5px;
	width:350px;
}

#contents {
	padding: 1px;
	background: #f8f8f8;
	min-height: 150px;
	height: 170px;

}


#header-tabs {
position: relative;
	width: 300px;
	height: 4em;
}



ul.tabs {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: ;

}

ul.tabs li {
display: inline;
	list-style: none;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
	font-style:italic;
	line-height:14px;
}

ul.tabs li a {
width: 60px;
height:30px;
margin: 1px 0px 0px 0px;
    display:block;
    float:left;
    padding:4px;
    color:#666;
    text-decoration:none;
	border: 1px solid #AAA;
	border-bottom: none;

}

ul.tabs li a:hover {
    background: #f8f8f8;
	border-color: #666;
outline: none;
-moz-outline-style: none;
}


ul.tabs li a.selected  {
    font-weight:;
	color:#000000;;
	background-color:#f8f8f8;
	border: 1px solid #cccccc;
	border-bottom: none;
	padding-bottom: 6px;
	margin-top: 0;
outline: none;
-moz-outline-style: none;
}

ul.tabs li a:hover.selected {
	background-color:#f8f8f8;
}



.tab-content {
	display:none;
	clear:both;
    border:	0px solid #ddd;
    padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
}






/*Quotes */
blockquote {
display: block;
padding: 0px;
width: ;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 16px;
font-style: italic;
line-height: 18px;
text-align:center;
float:center;
margin-left:auto;
margin-right: auto;
color: #F90;
}

.bqstart {
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 30px;
	 padding-left: 10px ;
     margin-bottom: -50px;
     font-size: 300%;
     color: #F90;
 }

 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 15px;
     font-size: 300%;
     color: #F90;
 }
 

/*
blockquote:before, blockquote:after {
color: #F60;
display: block;
font-size: 500%;
width: 50px;
}

blockquote:before {
content: open-quote;
height: 20px;
margin-left: -50px;
}

blockquote:after {
content: close-quote;
height: 50px;
margin-top: -30px;
margin-left: 340px;
}

*/


.sizechart_overlay {
	/* initially overlay is hidden */
	display:none;
	width:735px;
	padding:0px 0px 0px 0px;
	font-size:11px;
}

.sizechart_overlay .close {
	background-image:url(../images/close.gif);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:14px;
	width:53px;
}




.tooltip{
width:200px; 
height:20px;
   position: absolute;
   padding: 10px 13px;
   z-index: 2;
   top:0px;
   color: #303030;
   background-color: #f5f5b5;
   border: 1px solid #DECA7E;
   
   font-family: sans-serif;
   font-size: 11px;
   line-height: 14px;
   text-align: center;
}

   .tooltip h3{
      margin: 0 0 5px;
      text-align: left;
   }




#productDesc {
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 18px;
font-weight:normal;
color:#000;
line-height:26px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#productDesc h1{
font-size: 24px;
font-weight:normal;
color:#000;
line-height:24px;
margin:0px 0px 5px 0px;
padding:0px 0px 0px 0px;
}

#productQuote {
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 18px;
font-weight:normal;
font-style: italic;
color:#fbac35;
line-height:26px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

 /* buttons */

.buttonOrange  { padding:3px;      background: url("../images/buttonBack.gif") no-repeat;  
color:#fff;font-family: Georgia, 'Times New Roman', Times, serif;  font-style:italic; width:150px; height:25px; border:none;
 cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */

} 

/*
.buttonOrange::-moz-focus-inner { border: 0; }
.buttonOrange::focus {outline:none;}

buttonOrange::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
*/

.buttonGrey  {
padding:3px;   background: url(../images/buttonBackgrey.gif) no-repeat; 
color:#fff;  font-style:italic;  width:113px;  border:0px;  color:#fff;
color:#fff;  font-style:italic; width:150px; 
 cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
} 

.buttonGrey a { color:#fff; } 
.buttonGrey a:hover  { color:#ccc; } 

.buttonGreybig  {
padding:3px;   background: url(../images/btngreybig.gif) no-repeat; 
color:#fff;  font-style:italic;  width:153px;  border:0px;  color:#fff;
color:#fff;  font-style:italic; 
 cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
} 

.buttonGreybig a { color:#fff; } 
.buttonGreybig a:hover  { color:#ccc; } 

.mainGreybox {
float:left;
background-color:#FFF;
border:solid 1px;
border-color:#CCC;
padding:10px;
font-family:Arial, Helvetica, sans-serif; font-size:14px;
line-height:20px; 
}

.mainGreybox td {
font-family:Arial, Helvetica, sans-serif; font-size:14px;
line-height:20px; 
}


/*arrow-back*/
.arrow-back {
	background-image:url(../images/arrow_back.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;

	}


/*  ----------------brands--------------------- */
.brandLett {
 background: url("../images/ballorange.gif") no-repeat; 
 padding: 5px 0px 10px 10px;
 color: #fff;
}

/*  ----------------dropSummary--------------------- */
.dropSummary {
height:30px;
background:;
font-size:;
position:relative;
border:0px solid #aaa;
text-transform:;
width:300px; 
float:;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;

}
.dropSummary ul {padding:0; margin-left:1px; list-style:none;}

.dropSummary ul li div {
position:absolute; 
left:-9999px; top:-9999px;
background:#ffffff url();
border-top:0px solid #aaa;
border-left:1px solid #aaa;
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
border-top-color:#ddd;
padding-bottom:6px;
}

.dropSummary ul li div ul {width:180px; float:left;}

.dropSummary ul li {float:left; color: #ffffff;}

.dropSummary ul li a {
display:block; 
padding:0px 25px 0px 10px;
float:left;
line-height:30px;
text-decoration:none;
color: #ffffff;
font-size:12px;
border:0px 0px 0px 0px solid #fbac35;
}

.dropSummary ul li a.fly {
background:url(arrow.gif) no-repeat right center;
border-top:0px solid #fbac35;
border-right:1px solid #fbac35;
border-left:1px solid #fbac35;
border-bottom:0px solid green;
font-size:12px;
}

.dropSummary ul ul li a {padding:0; width:180px; text-indent:10px; line-height:20px;
font-weight:normal;color: #666666;
}

.dropSummary ul ul li a.fly {border:0px solid red;}

.dropSummary ul ul li a:hover {
background-color:#ffffff;
color: #333333;
font-size:12px;
border:0px solid black;
}

.dropSummary ul li a:hover {
background-color:#ffffff; 
color: #333333;
font-size:12px;
border-right:1px solid #aaa;
border-left:1px solid #aaa;
border-bottom:0px solid #aaa;
}
.dropSummary ul li:hover > a {
background-color:#ffffff;
color: #333333;
border-right:1px solid #aaa;
border-left:1px solid #aaa;
}

.dropSummary ul .oneCol:hover {position:relative;left:-1px}
.dropSummary ul .oneCol a {position:relative;left:-1px }

/*  ----------------the mo..er!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!--------------------- */
.dropSummary ul .oneCol:hover div {left:-1px; top:30px; width:180px;}

.dropSummary ul :hover div ul ul {position:absolute; left:-9999px; top:-9999px;}

.dropSummary ul :hover div ul .fly:hover {position:relative;}
.dropSummary ul :hover div ul .fly:hover ul {left:170px; top:-1px; background:#fff; border:1px solid #aaa; padding:6px 0;
}

.dropSummary ul :hover div ul .fly:hover ul li a {border:0px solid #aaa; left:0px ;background:;font-size:12px; }

.dropSummary ul :hover div ul .fly:hover ul ul {left:-9999px; top:-9999px;}

.dropSummary table {border-collapse:collapse; width:0; height:0; margin-bottom:-1px;}



/*  ---------------- newsletter popup--------------------- */
.newsletter_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image 
	background-image:url(%%ROUTE_TO_WWW%%/images/white.png);
	background-color:#fff;
	*/
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:720px;
	height:360px;
	background: #fff;
	
	/* some padding to layout nested elements nicely  */
	padding:0px 0px 0px 0px;

	/* a little styling */	
	font-size:11px;
}

.newsletter_overlay .close {
	background-image:url(../images/close.gif);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:14px;
	width:53px;
}

/*  ---------------- header stuff--------------------- */
.searchboxinp {
	 margin-top:0px;
	 border: 0px solid;
	height:17px;
	width:160px;
	vertical-align:top;
	outline: none;
-moz-outline-style: none;
outline: 0;      outline-style:none;      outline-width:0; 
}

.headerboxright {
	color:#F90; clear:both;  margin-right:10px; font-weight:bold; font-size:14px;
	}
.headerboxright a {
color:#F90;font-weight:bold; font-size:13px;
	}


.loginlink {
	color:#fff; font-size:13px; font-weight:bold;
	clear:both; margin-right:5px; margin-bottom:6px;
	}
	
.loginlink a{
	color:#fff; background:url(../images/arrow_mini.gif); background-repeat:no-repeat; background-position:left; padding-left:14px;padding-bottom:2px; font-size:13px; font-weight:bold;
	}
	
.loginlink a:hover{
	color: #CCC;
	font-size:13px;
	}	
	
.helplink {
	color:#f90; font-size:13px; font-weight:bold;
	clear:both; margin-right:4px; margin-bottom:6px;
	}
	
.helplink a{
	color:#f90; font-size:13px; font-weight:bold;
	}
	
.helplink a:hover{
	color: #f90;
	font-size:13px;
	}	

/*  ---------------- search results--------------------- */

.search_navtreetop, .search_navtreetop a {
	font-size:24px;
color:#F90;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: normal;
font-size: 24px;
font-style: italic;
line-height: 30px;
text-transform: lowercase;
} 

.search_navtreetop a:hover {
color: #CCC
}

/*  ---------------- prices--------------------- */

.pricecrossed {
	text-decoration:line-through;
	font-style:normal
	}

.pricediscounted {
	color:#ff6666;
	}
	
	